.news-item .thumbnail{
  width: 25% !important;
} 

/* Temporary Fix for Mobile View */
@media (max-width: 767px){
.mobile-controls {
    display: inline-block;
}
}
         .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}         
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}                                                        
.entry-content li {
    list-style-position: inside;
}

<img src="https://calguard.ca.gov/wp-content/uploads/sites/62/2018/10/Banner_10-16.png" alt="Organization Title" title="California Military Department">